import type { ElectronApi, ElectronWindow } from './electron-api.models';

export function getElectronApi(): ElectronApi | null {
  return typeof window !== 'undefined'
    ? (window as ElectronWindow).electronAPI ?? null
    : null;
}
